List Tool Children
tools
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://qall.io/api/tools/{tool_id}/children \
--header 'Authorization: Bearer <token>'import requests
url = "https://qall.io/api/tools/{tool_id}/children"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"message": "<string>",
"success": true,
"data": [
{
"id": 123,
"is_active": true,
"name": "<string>",
"type": "<string>",
"config": {},
"created_at": "<string>",
"description": "<string>",
"kind": "<string>",
"updated_at": "<string>"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}curl --request GET \
--url https://qall.io/api/tools/{tool_id}/children \
--header 'Authorization: Bearer <token>'import requests
url = "https://qall.io/api/tools/{tool_id}/children"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"message": "<string>",
"success": true,
"data": [
{
"id": 123,
"is_active": true,
"name": "<string>",
"type": "<string>",
"config": {},
"created_at": "<string>",
"description": "<string>",
"kind": "<string>",
"updated_at": "<string>"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}